#
OptionPane.yesButtonText = Oui
OptionPane.noButtonText = Non
OptionPane.cancelButtonText = Annuler
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Entrée
OptionPane.messageDialogTitle = Message
OptionPane.titleText = Sélectionner une option

FileChooser.lookInLabelText = Chercher dans \:
FileChooser.fileNameHeaderText = Nom
FileChooser.newFolderAccessibleName = Nouveau dossier
FileChooser.upFolderToolTipText = Monter d’un niveau
FileChooser.upFolderAccessibleName = Monter
FileChooser.fileSizeHeaderText = Taille
FileChooser.listViewButtonToolTipText = Liste
FileChooser.fileTypeHeaderText = Type
FileChooser.filesOfTypeLabelText = Type de fichier \:
FileChooser.homeFolderAccessibleName = Accueil
FileChooser.fileNameLabelText = Nom du fichier \:
FileChooser.saveInLabelText = Enregistrer dans \:
FileChooser.detailsViewButtonToolTipText = Détails
FileChooser.newFolderToolTipText = Créer un nouveau dossier
FileChooser.fileDateHeaderText = Modifié
FileChooser.listViewButtonAccessibleName = Liste
FileChooser.homeFolderToolTipText = Accueil
FileChooser.fileAttrHeaderText = Attributs
FileChooser.detailsViewButtonAccessibleName = Détails

FileChooser.openDialogTitleText = Ouvrir
FileChooser.cancelButtonText = Annuler
FileChooser.cancelButtonToolTipText = Boîte de dialogue Abandonner la sélection de fichiers
FileChooser.openButtonToolTipText = Ouvrir le fichier sélectionné
FileChooser.directoryDescriptionText = Répertoire
FileChooser.newFolderErrorText = Une erreur est survenue lors de la création d’un nouveau dossier
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Une erreur est survenue lors de la création d’un nouveau dossier
FileChooser.fileDescriptionText = Fichier générique
FileChooser.directoryDescriptionText = Répertoire
FileChooser.saveButtonText = Enregistrer
FileChooser.openButtonText = Ouvrir
FileChooser.saveDialogTitleText = Enregistrer
FileChooser.updateButtonText = Mettre à jour
FileChooser.helpButtonText = Aide
FileChooser.directoryOpenButtonText = Ouvrir
FileChooser.saveButtonToolTipText = Enregistrer le fichier sélectionné
FileChooser.openButtonToolTipText = Ouvrir le fichier sélectionné
FileChooser.cancelButtonToolTipText = Boîte de dialogue Abandonner la sélection de fichiers
FileChooser.updateButtonToolTipText = Mettre à jour la liste des répertoires
FileChooser.helpButtonToolTipText = Aide sélection de fichiers
FileChooser.directoryOpenButtonToolTipText = Ouvrir le répertoire sélectionné


AlloyTitlePane.restoreTitle = Restaurer
AlloyTitlePane.restoreButtonToolTipText = Restaurer
AlloyTitlePane.iconifyTitle = Réduire
AlloyTitlePane.iconifyButtonToolTipText = Réduire
AlloyTitlePane.maximizeTitle = Agrandir
AlloyTitlePane.maximizeButtonToolTipText = Agrandir
AlloyTitlePane.closeTitle = Fermer
AlloyTitlePane.closeButtonToolTipText = Fermer


InternalFrameTitlePane.closeButtonAccessibleName = Fermer
InternalFrameTitlePane.iconifyButtonAccessibleName = Réduire et restaurer
InternalFrameTitlePane.maximizeButtonAccessibleName = Agrandir et restaurer
